
body{
    
    display: flex;
    justify-content: center;
    font-family: 'Georgia', Times, serif;
    font-size: 20px;
}

button{
    font-family: 'Georgia', Times, serif;
    margin-bottom: 40px;
    background-color: #555555; 
    color: white;
    padding: 12px 24px;
    text-align: center;
    font-size: 16px;
    border-radius: 8px;
}


th{
    padding-left: 25px;
    padding-bottom: 10px;
}

td{
    padding-left: 25px;
    padding-bottom: 10px;
    text-align: center;
}

h1{
    text-align: center;
}

